/* 
* Use this file if you want to put custom styles and do not want to use Sass and Gulp 
* Readmore - http://docs.imagecms.net/rabota-s-shablonom-multishop/rabota-s-css-i-javasctipt-dlia-razrabotchikov
*/

body {
    font-family: 'Montserrat', sans-serif;
}

section.start-page__sidebar-item.widget-secondary {
    padding-bottom: 20px;
}

.page__navbar {
    background-color: transparent;
}

.catalog-btn__button, .navbar__item:hover, .mobile-nav__item.is-active {
    background: #F9BD05;
}

.btn-accent, .btn-order button, .btn-order input[type=button], .btn-order input[type=reset], .btn-order input[type=submit], .btn-primary, .product-buy__btn--buy, .toggle-view__button, .widget-primary__view-all, .btn-inverse, .btn-inverse:active, .btn-inverse:focus, .btn-inverse:hover {
    background-color: #F9BD05;
    border-color: #F9BD05;
}

.btn-accent:hover, .btn-order button:hover, .btn-order input[type=button]:hover, .btn-order input[type=reset]:hover, .btn-order input[type=submit]:hover, .btn-primary:hover, .product-buy__btn--buy:hover, .toggle-view__button:hover, .widget-primary__view-all:hover {
    background-color: #000;
    border-color: #000;
}

.navbar__item {
    border-left: 1px solid #F9BD05;
    padding: 0 50px;
    font-size: 16px;
}

.navbar__item:hover {
    background: #d3a107
}

.catalog-btn__button:hover {
    background: #d3a107
}

.user-panel__counter {
    background: #E92600;
    border: 2px solid #FFFFFF;
    margin-top: 3px;
    margin-right: 3px;
    width: 24px;
    height: 24px;
}

.navbar__item:last-child {
    border-right: 1px solid #F9BD05;
}

.widget-primary__title, .content__header {
    border-bottom: 2px solid #F9BD05;
}

.page__footer, .footer__sidebar::before, .footer__body {
    background: #c0c0c0;
}

.footer__separator {
    width: 1px;
    border-right: 1px dashed #F9BD05;
}

.user-panel__icon.user-panel__icon--cart:hover, .link--main:hover, .sidebar-nav__link:hover, .list-nav__item--active .list-nav__link, .list-nav__item:hover .list-nav__link, .list-nav__item--active .list-nav__icon, .list-nav__item:hover .list-nav__icon, .site-info__icon:hover, .breadcrumbs__link:hover {
    color: #F9BD05;
}

.footer__link:hover, .footer__link, .footer {
    color: #000;
}

.user-panel__icon, .site-info__icon, .breadcrumbs__link:hover {
    color: #000;
}

.link--main, .sidebar-nav__link, .overlay__link:hover, .overlay__link, .list-nav__icon {
    font-family: 'Montserrat';
    font-style: normal;
    color: #000;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    padding-right: 15px;
	word-break: break-word;
}

@media (min-width: 992px) {
    .product-cut:hover::before {
        border: 2px solid #F9BD05;
    }
}

.product-cut__extra-info {
    border: 2px solid #F9BD05;
    border-top: none;
    border-top: 0;
    box-shadow: 0 5px 6px rgba(0,0,0,.15);
}

.accordion-tabs__item:first-child>.accordion-tabs__link.js-init-active::before, .accordion-tabs__link.js-active::before {
    background-color: #F9BD05;
}

.header {
    border-top: 3px solid #F9BD05;
    background: #F5F5F5;
}
.mobile-nav__item {
    border-bottom: 1px solid #F9BD05;
}

.page__mobile {
    background: #e3ad06;
}

.mobile-nav__item--separator {
    background: #d7a406;
}

.main-nav__item {
    display: flex;
}

.logo_cat_menu {
    margin: 3px;
    padding-top: 4px;
}

.catalog-btn__label {
    font-size: 16px;
}

.header__nav {
    margin-bottom: 19px;
    margin-left: 5px;
}

.site-info {
    margin: 0 29%;
}

.header_address {
    font-family: 'Montserrat';
    font-style: normal;
    color: #6A6A6A;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 20px;
    padding-top: 5px;
    width: 220px;
}

.btn-inverse, .btn-inverse:active, .btn-inverse:focus, .btn-inverse:hover {
    background: #FABD05 !important;
}

.soc-logo {
    margin-left: 35px;
}

.header-navbar__center input.form-control.autocomplete__input.ui-autocomplete-input {
    background: #ECEDF1;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border: none;
}

input.form-control.autocomplete__input.ui-autocomplete-input {
    height: 40px;
	border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.header-navbar__center button.btn.btn-inverse {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 40px;
    height: 40px;
}

.header-navbar__center {
    width: 94%;
}

.header__contacts {
    max-width: 240px;
}


.btn__icon--search {
    right: 4px;
    color: #1D1D1B;
    bottom: 1.5px;
}

.btn__icon--search .svg-icon {
    max-width: 120%;
    max-height: 120%;
}

.nav_action-type {
    display: contents;
}

.header_profile_icon {
    width: 26px;
    height: auto;
}

a.header__link {
    color: #000;
}

a.header__link:hover {
    text-decoration: none;
    color: #F9BD05;
}

.user-panel__item {
    margin-left: 25px;
}
@media (max-width: 479px) {

    .header__center {
        margin-left: 40px;
    }

    .product-photo__label {
        font-size: .5em;
    }

    .user-panel__item {
        margin: 0 20px;
    }

    button.btn.btn-inverse {

    }

    .product-cut__title-link {
        word-break: break-word;
        hyphens: auto;
    }
}

@media (min-width: 991px) {
    .mob-navbar__center {
        display: none;
    }
}

.empty_blank {
    width: 120px;
}

.user-panel__link {
    font-size: 1rem;
    font-weight: 600;
}
img.soc_icon {
    height: 38px;
    padding-top: 4px;
}

.soc-logos_cols {
    margin-top: -13px;
    margin-left: 30px;
}

.widget-sidebar__title {
    color: #fff;
    background: #F9BD05;
    padding: 10px;
}

.header.list-nav__item {
    margin: 5px 20px 0 20px;
}
.site-info__group {
    display: inline-block;
    width: 170px;
}

.header__nav_center li.list-nav__item {
    margin-left: 0;
}

button.btn.btn-secondary.dropdown-toggle {
    width: 155px;
    height: 40px;
    border-radius: 10px;
}
button.btn.btn-secondary.dropdown-toggle {
    width: 155px;
    height: 40px;
    color: #000;
    border-radius: 10px;
    background-color: #FABD05;
    border-color: transparent;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
}

.site-info__icon--phone {
    color: #000;
    transform: rotate(104deg);
    width: 17px;
	margin-bottom: 3px;
}
.dropdown-toggle::after {
    margin-left: 0.6em !important;
    vertical-align: 0em !important;
}
.header__right {
    text-align: end;
    margin-left: 9%;
    margin-bottom: -10px;
}
.active_header_profile_icon {
    width: 26px;
    height: auto;
}

.header_profile {
    margin-right: 27px;
}

.user-panel__items {
    margin: 20px -2px 0 0;
}

.site-info__inner-schedule {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    color: #6A6A6A;
}

.link--main, .sidebar-nav__link {
    text-decoration: none;
}
span.phone_button {
    margin-bottom: 1px;
}

.drop_button_header a.dropdown-item {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}

.drop_button_header a.dropdown-item:hover {
    text-decoration-line: underline;
}

.site-info__inner {
    margin-top: 8px;
    padding-right: 15px;
    padding-left: 5px;
}

.site-info__phone-group {
    display: flex;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent !important;
}

.site-info__telegram-icon {
    width: 20px;
    height: 20px;
    margin: 3px 15px 0 10px;
}

.site-info__viber-icon {
    width: 25px;
    height: 25px;
    margin: 3px 10px 0 10px;
}
@media (min-width: 992px) {
    .start-page__content {
        margin-top: -80px;
    }
}
.catalog-btn__hamburger, .catalog-btn__arrow {
    margin-top: -11px;
}

ol, ul {
    padding-left: 0 !important;
}

dl, ol, ul {
    margin-bottom: 0;
}

.catalog-btn {
    margin-top: 4px;
}

select.input-sm {
    line-height: 10px;
}

.list-nav__items {
    margin-left: 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .header__center {
        display: contents;
    }
}

@media (max-width: 768px) {
    .user-panel__item {
        margin-right: -200%;
    }
}

@media (max-width: 991px) {
    .mob-navbar__center {
        padding: 8px 0;
        -webkit-box-flex: 1;
        flex-grow: 1;
        align-self: center;
    }
    .btn-inverse, .btn-inverse:active, .btn-inverse:focus, .btn-inverse:hover {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        width: 40px;
        height: 40px;
        margin-left: -35px !important;
    }
}

.btn-check:active+.btn:focus, .btn-check:checked+.btn:focus, .btn.active:focus, .btn.show:focus, .btn:active:focus, .btn-check:focus+.btn, .btn:focus {
    box-shadow: none !important;
}

.filter__range-control, .form-control, .form-input__control, .form__select, .variants-select__field {
    box-shadow: none !important;
}

.autocomplete__message.autocomplete__message--noitems {
    color: #000;
}



.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-menu {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-menu li:hover {
    text-decoration-line: unset;
}

.dropdown:hover .dropdown-menu {
    display: block;
    height: 97px;
    border-radius: 10px;
}
.dropdown-menu li {
    height: 31px;
    margin: 10px;
}
span.arrow_down {
    margin-bottom: 1px;
    width: 12px;
}

.widget-sidebar__inner {
    background: #ECEDF1;
}
.product-photo__label--hit {
    background-color: rgba(249,189,5,.8);
}

.product-photo__label--action {
    background-color: rgba(228,46,37,.8);
}

.product-photo__img {
    object-fit: contain;
}

.product-cut__actions {
    margin-left: 0;
}

.product-cut__action-item {
    display: flex;
    margin-bottom: 10px;
}
.page__footer {
    margin-top: 40px;
}

.product-photo__label--hot {
    background-color: #32cd32;
}

.product-photo__label {
    width: 5em;
}